Subject: Re: [lojban] [WWWW] Big update!

From: [email-masked]
Date: Sun, 9 Dec 2001 10:12:02 EST

Lojbab and I disagree far too much about what the facts are and in our 
general attitude and orientation to make a detailed response useful. Since 
this is mainly a runner group, those whose attitude I have described will be 
unmoved by what I say and if there are some with a different attitude, I have 
said enough to get them at least thinking about moving. So, I'll stop this. 
And try not to bring it up a fourth (?) time.
My apologies again to Robin, if I misrepresented his position, and my renewed 
compliments on the quality of his work.